# Generated by Django 4.1 on 2022-10-06 00:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0003_alter_state_abbreviation'),
    ]

    operations = [
        migrations.AddField(
            model_name='saleitem',
            name='sale_price',
            field=models.DecimalField(decimal_places=3, default=0, max_digits=16),
        ),
    ]
